* Encoding: windows-1252.
title CENSUS OF CANADA, 1971: B1FAMD01.
subtitle SPSS commands by UTL, rev. 2016-07.
file handle in NAME='x\cnd_b1famd01.dat' lrecl=847.  /*replace x with the path to the location where you have stored the data file.
data list file=in /
    PROV            1 -      2
    ED              3 -      4
    EA              5 -      7
    COUNTY          8 -      9
    MUNIC          10 -     11
    SUBDIV         12 -     13  (A)
    RURAL          14 -     14
    CMA            15 -     17
    CT             18 -     20
    CMAPART        21 -     21
    MUNSIZE        22 -     22  (A)
    RURSIZE        23 -     23  (A)
    REFCODE        24 -     25
    ECONREG        26 -     27
    CMCA           28 -     29
    CTV            30 -     33
    CMACA         34 -     36
    CONTROL        37 -     37
    MUNSUBDV       38 -     38
    BLANK1         39 -     41
    ECONAREA       42 -     42
    MSUBSIZE       43 -     43
    RURCODE        44 -     46
    CMACODE        47 -     47
    LGECITY        48 -     50
    DSN            51 -     58 (A)
    SPBYTES        59 -     63
    V1             64 -     70
    V2             71 -     77
    V3             78 -     84
    V4             85 -     91
    V5             92 -     98
    V6             99 -    105
    V7            106 -    112
    V8            113 -    119
    V9            120 -    126
    V10           127 -    133
    V11           134 -    140
    V12           141 -    147
    V13           148 -    154
    V14           155 -    161
    V15           162 -    168
    V16           169 -    175
    V17           176 -    182
    V18           183 -    189
    V19           190 -    196
    V20           197 -    203
    V21           204 -    210
    V22           211 -    217
    V23           218 -    224
    V24           225 -    231
    V25           232 -    238
    V26           239 -    245
    V27           246 -    252
    V28           253 -    259
    V29           260 -    266
    V30           267 -    273
    V31           274 -    280
    V32           281 -    287
    V33           288 -    294
    V34           295 -    301
    V35           302 -    308
    V36           309 -    315
    V37           316 -    322
    V38           323 -    329
    V39           330 -    336
    V40           337 -    343
    V41           344 -    350
    V42           351 -    357
    V43           358 -    364
    V44           365 -    371
    V45           372 -    378
    V46           379 -    385
    V47           386 -    392
    V48           393 -    399
    V49           400 -    406
    V50           407 -    413
    V51           414 -    420
    V52           421 -    427
    V53           428 -    434
    V54           435 -    441
    V55           442 -    448
    V56           449 -    455
    V57           456 -    462
    V58           463 -    469
    V59           470 -    476
    V60           477 -    483
    V61           484 -    490
    V62           491 -    497
    V63           498 -    504
    V64           505 -    511
    V65           512 -    518
    V66           519 -    525
    V67           526 -    532
    C68           533 -    539
    C69           540 -    546
    V70           547 -    553
    V71           554 -    560
    V72           561 -    567
    V73           568 -    574
    V74           575 -    581
    V75           582 -    588
    V76           589 -    595
    V77           596 -    602
    V78           603 -    609
    V79           610 -    616
    V80           617 -    623
    V81           624 -    630
    V82           631 -    637
    V83           638 -    644
    V84           645 -    651
    V85           652 -    658
    V86           659 -    665
    V87           666 -    672
    V88           673 -    679
    V89           680 -    686
    V90           687 -    693
    V91           694 -    700
    V92           701 -    707
    V93           708 -    714
    V94           715 -    721
    V95           722 -    728
    V96           729 -    735
    V97           736 -    742
    V98           743 -    749
    V99           750 -    756
    V100          757 -    763
    V101          764 -    770
    V102          771 -    777
    V103          778 -    784
    V104          785 -    791
    V105          792 -    798
    V106          799 -    805
    V107          806 -    812
    V108          813 -    819
    V109          820 -    826
    V110          827 -    833
    V111          834 -    840
    V112          841 -  847. /* 2002.

VARIABLE LABELS
  PROV      'Province'
  ED        'Electroral district'
  EA        'Enumeration area'
  COUNTY    'County/ Census division'
  MUNIC     'Municipality'
  SUBDIV    'Subdivision'
  RURAL     'Rural/ Urban part code'
  CMA       'Metropolitan area/ Census agglomeration'
  CT        'Census tract'
  CMAPART   'CMA/ CA part'
  MUNSIZE   'Municipality size code- Urban'
  RURSIZE   'Rural/ Urban size code'
  REFCODE   'Reference code'
  ECONREG   'Economic region of Statistics Canada'
  CMCA      'Canada mannpower centre area code'
  CTV       'City, town, village- alphabetic seq number'
  CMACA    'CMA/ CA- alphabetic seq number'
  CONTROL   'Casper control field'
  MUNSUBDV  'Municicpal subdivision'
  BLANK1    'Blank- for future use'
  ECONAREA  'Economic area'
  MSUBSIZE  'Municipal subdivision size'
  RURCODE   'Rural/urban & CMA/CA codes'
  CMACODE   'CMA/CA code'
  LGECITY   'Largest city code'
  DSN       'Dataset name'
  SPBYTES   'Spare bytes'
  V1        'Total families with unmarried children-age:0-24'
  V2        'Total children in families'
  V3        'Families with children-age: under 1 year'
  V4        'Families with children-age: 1 year'
  V5        'Families with children-age: 2 years'
  V6        'Families with children-age: 3 years'
  V7        'Families with children-age: 4 years'
  V8        'Families with children-age: 5 years'
  V9        'Families with children-age: 6 years'
  V10       'Families with children-age: 7 years'
  V11       'Families with children-age: 8 years'
  V12       'Families with children-age: 9 years'
  V13       'Families with children-age: 10 years'
  V14       'Families with children-age: 11 years'
  V15       'Families with children-age: 12 years'
  V16       'Families with children-age: 13 years'
  V17       'Families with children-age: 14 years'
  V18       'Families with children-age: 15 years'
  V19       'Families with children-age: 16 years'
  V20       'Families with children-age: 17 years'
  V21       'Families with children-age: 18 years'
  V22       'Families with children-age: 19 years'
  V23       'Families with children-age: 20 years'
  V24       'Families with children-age: 21 years'
  V25       'Families with children-age: 22 years'
  V26       'Families with children-age: 23 years'
  V27       'Families with children-age: 24 years'
  V28       'Tot families'
  V29       'Families with children 0-24 years at home'
  V30       'Families with children 0-5 years'
  V31       'Families with children under 6 years'
  V32       'Families with children 0-5 & 6-14 only'
  V33       'Families with children 0-5 & 15-24 only'
  V34       'Families with children in all age groups'
  V35       'Families with child 6-14, no children <6'
  V36       'Families with children 6-14 years only'
  V37       'Families with children 6-14 & 15-24 only'
  V38       'Families with no children under 15 years'
  V39       'Families with no children under 25 years'
  V40       'Total heads of family'
  V41       'Head of family by mother tongue: English'
  V42       'Head of family by mother tongue: French'
  V43       'Head of family by mother tongue: Arabic'
  V44       'Head of family by mother tongue: Chinese'
  V45       'Head of family by mother tongue: Czech'
  V46       'Head of family by mother tongue: Danish'
  V47       'Head of family by mother tongue: Eskimo'
  V48       'Head of family by mother tongue: Estonian'
  V49       'Head of family by mother tongue: Finnish'
  V50       'Head of family by mother tongue: Flemish'
  V51       'Head of family by mother tongue: Gaelic'
  V52       'Head of family by mother tongue: German'
  V53       'Head of family by mother tongue: Greek'
  V54       'Head of family by mother tongue: Icelandic'
  V55       'Head of family by mother tongue: Indian'
  V56       'Head of family by mother tongue: Indo-Pakistani'
  V57       'Head of family by mother tongue: Italian'
  V58       'Head of family by mother tongue: Japanese'
  V59       'Head of family by mother tongue: Lettish'
  V60       'Head of family by mother tongue: Lithuanian'
  V61       'Head of family by mother tongue: Magyar (Hungarian)'
  V62       'Head of family by mother tongue: Netherlands'
  V63       'Head of family by mother tongue: Norwegian'
  V64       'Head of family by mother tongue: Polish'
  V65       'Head of family by mother tongue: Portuguese'
  V66       'Head of family by mother tongue: Romanian'
  V67       'Head of family by mother tongue: Russian'
  C68       'Head of family by mother tongue: Crotian, Serbian etc.'
  C69       'Head of family by mother tongue: Slovak'
  V70       'Head of family by mother tongue: Spanish'
  V71       'Head of family by mother tongue: Swedish'
  V72       'Head of family by mother tongue: Ukrainian'
  V73       'Head of family by mother tongue: Welsh'
  V74       'Head of family by mother tongue: Yiddish'
  V75       'Head of family by mother tongue: others'
  V76       'Total non-family persons'
  V77       'Non-family persons by mother tongue:English'
  V78       'Non-family persons by mother tongue: French'
  V79       'Non-family persons by mother tongue: Arabic'
  V80       'Non-family persons by mother tongue: Chinese'
  V81       'Non-family persons by mother tongue: Czech'
  V82       'Non-family persons by mother tongue: Danish'
  V83       'Non-family persons by mother tongue: Eskimo'
  V84       'Non-family persons by mother tongue: Estonian'
  V85       'Non-family persons by mother tongue: Finnish'
  V86       'Non-family persons by mother tongue: Flemish'
  V87       'Non-family persons by mother tongue: Gaelic'
  V88       'Non-family persons by mother tongue: German'
  V89       'Non-family persons by mother tongue: Greek'
  V90       'Non-family persons by mother tongue: Icelandic'
  V91       'Non-family persons by mother tongue: Indian'
  V92       'Non-family persons by mother tongue: Indo-Pakistani'
  V93       'Non-family persons by mother tongue: Italian'
  V94       'Non-family persons by mother tongue: Japanese'
  V95       'Non-family persons by mother tongue: Lettish'
  V96       'Non-family persons by mother tongue: Lithuanian'
  V97       'Non-family persons by mother tongue: Magyar (Hungarian)'
  V98       'Non-family persons by mother tongue: Netherlands'
  V99       'Non-family persons by mother tongue: Norwegian'
  V100      'Non-family persons by mother tongue: Polish'
  V101      'Non-family persons by mother tongue: Potuegese'
  V102      'Non-family persons by mother tongue: Romanian'
  V103      'Non-family persons by mother tongue: Russian'
  V104      'Non-family persons by mother tongue: Crotian, Serbian etc.'
  V105      'Non-family persons by mother tongue: Slovak'
  V106      'Non-family persons by mother tongue: Spanish'
  V107      'Non-family persons by mother tongue: Swedish'
  V108      'Non-family persons by mother tongue: Ukranian'
  V109      'Non-family persons by mother tongue: Welsh'
  V110      'Non-family persons by mother tongue: Yiddish'
  V111      'Non-family persons by mother tongue: Others'
  V112      'Zeroes filled cells'.
VALUE LABELS
    PROV      10          'NEWFOUNDLAND'
          11          'PR EDWARD ISLAND'
          12          'NOVA SCOTIA'
          13          'NEW BRUNSWICK'
          24          'QUEBEC'
          35          'ONTARIO'
          46          'MANITOBA'
          47          'SASKATCHEWAN'
          48          'ALBERTA'
          59          'BRITISH COLUMBIA'
          60          'YUKON TERRITORY'
          61          'NW TERRITORIES'
         /
    RURAL     1           'RURAL'
          2           'CTV'
          3           'URBAN'
          4           'URBAN'
          5           'URBAN'
          6           'URBAN'
          7           'URBAN'
          8           'URBAN'
          9           'URBAN'
          0           'NOT A MUN RECORD'
         /
    CMAPART   1           'LARGEST CITY'
          2           'REMAINDER URBANIZED CORE'
          3           'FRINGE- URBAN'
          4           'FRINGE- RURAL'
         /
    MUNSIZE   'A'  '>_500000 (U)'
          'B'  '100000-499999 (U)'
          'C'  '30000-99999 (U)'
          'D'  '10000-29999 (U)'
          'E'  '5000-9999 (U)'
          'F'  '2500-4999 (U)'
          'G'  '1000-2499 (U)'
          'H'  '< 1000 (U)'
          '1'  '>_500000 (R)'
          '2'  '100000-499999 (R)'
          '3'  '30000-99999 (R)'
          '4'  '10000-29999 (R)'
          '5'  '5000-9999 (R)'
          '6'  '2500-4999 (R)'
          '7'  '1000-2499 (R)'
          '8'  '< 1000 (R)'
         /
    ECONAREA  1           'URBAN'
          2           'RURAL'
         /
    RURCODE   0           'URBAN'
          1           'RURAL'
         /
    CMACODE   0           'URBAN CORE'
          1           'FRINGE'
         /
    LGECITY   0           'URBAN'
          1           'RURAL'
         /.
SAVE OUTFILE='y'. /* Replace y with path and file name (use .sav extension) to save the file.
EXECUTE.
